
body {
		background-image: url("images/setupp3.jpg");
		background-size: cover;
		background-attachment: fixed;
		font-family: 'PT Serif', serif;
	}


		


h1, .pagetitle {
		color: rgb(255, 255, 255);
		text-align: center;
		font-family: 'Brush Script MT', cursive;
		font-size: 5vw;
		margin-block-start:3px;
		margin-block-end:8px;
	}




.menublok {
		border-width: 0px;
		height: 500px;
		width: 20%;
		position: fixed;
		top: 3px;
		right: 3px;
	
}	
		
.menu {
		height: auto;
		top: 3px;
		right: 3px;
		display: grid;
		grid-template-columns: 100%;
		margin: 5px;
}


.menuitem {
		background-color: PowderBlue;
		margin: 5px;
		padding: 10px;
		font-family: 'Courier New', monospace;
		font-size: 2.5vw;
		text-align:right;
}

.menuitem.pagina {
		background-color: #5bccda;
		text-align:left;
}


.menuitem:hover {
		background-color: PaleTurquoise;
	}

a.menulink {
		text-decoration: none;
		color: black;
	}

language {
		position: relative;
		float:right;
		display: block;
		height:40%;
		margin: 5 px;
		width: 90%;

	}
	
language img {
		height: 100%;
		border: 3px solid powderblue;
		margin: 5px 5px 5px 5px;
	}
	
language img.selected {
		border: 5px solid #5bccba;
	}
	


.blok {
		background-color: white;
		border-radius: 10px;
		margin: 5px;
		border: 3px solid goldenrod;
		padding: 10px;
		
	}

		
.blok.klikblok:hover {
		border: 8px solid PaleTurquoise;
		padding: 5px;
		transition: 2s;
	}
	

.blok.tiktok {
	height: 600px;
    overflow-y: scroll;
    scroll-snap-type: mandatory;
    scroll-snap-points-y: repeat(3rem);
    scroll-snap-type: y mandatory;
    position: relative;
    z-index: 1;
    scroll-snap-align: start;
	cursor: ns-resize;
}

    ::-webkit-scrollbar {
        display: none;
    }

.tiktok-embed {
		cursor: ns-resize;
}


.grap:hover {
	    text-align:right;
	}
	
	



.rij3, .rij1-1-1, .rij2-1, .rij1-2 {
		display: grid;
		grid-row-gap: 10px;
		width: 80%;
	}

.rij3     { grid-template-columns: 99%; }
.rij1-1-1 {	grid-template-columns: 33% 33% 33%; }
.rij2-1   { grid-template-columns: 66% 33%; }
.rij1-2   { grid-template-columns: 33% 66%; }


.kolom {
		position: relative;
		float: left;
		left: 0;
		bottom: 0;
		top: 0; 
		height: 100%;
		height: inherit;
	}


img {
	   width: 100%;
	   height: auto;
	}



a.gallery {
		text-decoration: none;
		color: inherit;
	}

.gallery {
		height: 100%;
		overflow: hidden; 
	}


.gallery-image {
		transition: 2s;
	}

.gallery-image:hover {
		transform: scale(1.1);
	}
